{% load static %}
<!doctype html>
<html>
  <head>
    <title>Pomaire - Comprobante de pago</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
    <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.min.js' %}"></script>
    <link href="{% static 'plugins/bootstrap/4.1.3/css/bootstrap.min.css' %}" rel="stylesheet" id="bootstrap-css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style_comprobante_bandaancha.css' %}">
    <!-- <meta name="description" content="Invoice demo sample">
    <meta name="author" content="Kozea"> -->
  </head>

  <body>
  <div hidden id="info">
    <div>
      <button class="btn yellow_static_btn" id="btn_reinicio">Salir</button>
    </div>
    <!-- <aside>
      <address id="from">
        Weasyprint [ by Kozea ]
        107 boulevard de Stalingrad
        69100 Villeurbanne City
        France
      </address>

      <address id="to">
        Our awesome developers
        From all around the world
        Earth
      </address>
    </aside> -->
    <div class="card">
    <div class="card-body">
      <h1>Comprobante de Pago</h1>
      <dl id="informations">
        <dt></dt>
        <dd id="factura-id">Numero factura</dd>
        <dt>Forma de pago: </dt>
        <dd id="method"></dd>
        <!-- <dt>Fecha</dt>
        <dd id="fecha-pago">March 31, 2018</dd> -->
      </dl>

      <table id="detail">
        <thead>
          <th>Número de Factura</th>
          <th>Descripción</th>
          <th>Subtotal</th>
        </thead>
        <tbody>
        </tbody>
      </table>

      <table id="total">
        <thead>
          <th>Emitido en</th>
          <th>RUT</th>
          <th>Total</th>
        </thead>
        <tbody>
          <tr>
            <td id="fecha"></td>
            <td id="rut"></td>
            <td id="total"></td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="card-footer">
      <img src="{% static 'img/logo_bandaancha.png' %}">
    </div>
  </div>
  <div class="container">
      <div class="row">
        <div class="col"></div>
        <div class="col-6">
          <!--
          <form id="email-form">
            <div class="input-group form-group">
              <input required type="email" class="form-control" placeholder="Inserte su correo" id="email" name="email">
            </div>
            <div class="form-group text-center">
              <button type="submit" class="btn yellow_ext_btn" id="btn_email">Enviar por correo</button>
            </div>
          </form>
          -->
          <div class="form-group text-center">
            <button class="btn yellow_btn" id="btn_download">Descargar</button>
          </div>
        </div>
        <div class="col"></div>
      </div>
    </div>

    <div class="modal fade" id="modal-spinner" data-backdrop="static" data-keyboard="false">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-body">
            <center>
              <img src="{% static 'img/spinnerMD.gif' %}">
            </center>
            <br>
            <!-- <p style="color:gray" class="lead">Su pago está siendo procesado, por favor no cierre ni refresque la página.</p> -->
            <p id="text-spinner" style="color:gray" class="lead"></p>
          </div>
        </div>
      </div>
    </div>

    <form hidden id="receipt_form" method="post" target="_blank"> 
      {% csrf_token %}
      <input type="text" id="numero_form" name="numero" value="" />
      <input type="text" id="metodo_form" name="metodo" value="" />
      <input type="text" id="fecha_form" name="fecha" value="" />
      <input type="text" id="rut_form" name="rut" value="" />
      <input type="text" id="total_form" name="total" value="" />
      <input type="text" id="invoice_form" name="invoice_no" value="" />
      <input type="text" id="payed_invoices_form" name="payed_invoices" value="" />
      <input type="text" id="debts_form" name="debts" value="" />
      <input type="text" id="descriptions_form" name="descriptions" value="" />
      <input type="text" id="payed_form" name="payed" value="" />
      <input type="text" id="auth_form" name="auth_code" value="" />
      <input type="text" id="payment_type_form" name="payment_type" value="" />
      <input type="text" id="shares_number_form" name="shares_number" value="" />
      <input type="text" id="shares_amount_form" name="shares_amount" value="" />
      <input type="text" id="card_number_form" name="card_number" value="" />
      <input type="text" id="TBK_ORDEN_COMPRA" value="{{TBK_ORDEN_COMPRA}}" />
    </form>
    <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap-sweetalert/sweetalert.min.js' %}"></script>
  <script src="{% static 'plugins/axios/axios.min.js' %}"></script>
  <script src="/config_django.js"></script>
  <script src="/info_django.js"></script>
  <script src="{% static 'scripts/common.js' %}"></script>
  <script src="{% static 'scripts/comprobante.js' %}"></script>
  </body>
</html>